h2 { font-size:14px; font-weight:bold; }

#Header { padding:10px 0px; color:#194B7D; font-size:18px; border-bottom:1px solid #194B7D; text-align:left; }
#PropertyList{ height:400px; overflow:auto; text-align:left; }

.medium { font-size:14px; }
.bold { font-weight:bold; }

.hover { background-color:#E9E9E9; }

#InvestorTable tr.heading td { padding:5px 0px 0px 0px; color:#194B7D; font-size:18px; border-bottom:1px solid #194B7D; text-align:left; margin-bottom:10px; }
#InvestorTable tr.heading td a { text-decoration:none; margin-left:15px; font-size:14px; color:#194B7D }

#ProfileMessage { font-weight:bold; }

.subheading {color:#194B7D; font-size:14px; text-align:left; margin-bottom:5px }
.blue { color:#194B7D; }

.listItem { padding:0px 0px 2px 5px; text-align:left; }
.listItem:hover { background-color:#D0D0D0; color:#194B7D; }
.listItemHover { background-color:#F0F0F0; color:#194B7D; }

.propertyName { font-size:16px; color:#194B7D; }
.itemList { margin-bottom:15px; }
.itemList div { line-height:1.5em; text-align:left; }

.fileList { width:100%; -moz-border-radius:5px; }
.fileList tr { cursor:hand; cursor:pointer; }
.fileList td { width:150px; padding:2px; }
.fileList th { width:150px; text-align:left; font-weight:bold; background-color:#194B7D; color:#FFF; padding:2px }
.link { cursor:pointer; }

input { margin-bottom:3px }

.form_table td { padding-right:5px; text-align:left; }

.download-icon { margin-bottom:-3px; }

#K1Schedules h3 { color:#194B7D; }
#K1Schedules .k1-files-list { margin:0px; padding:0px; }
#K1Schedules .k1-files-list li { margin-left:25px; padding:0px; list-style:none; line-height:1.5em; }
/* #K1Schedules .k1-files-list li a { color:#333; } */
